Bug 495128 - "New VM" dialog box misspells "operating" as "opertaing".
"New VM" dialog box misspells "operating" as "opertaing".
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-04-09 16:33 EDT by Robert P. J. Day
Modified: 2009-06-04 17:18 EDT (History)
6 users (show)

See Also:
Fixed In Version: 0.7.0-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 17:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-04-09 16:33:16 EDT
See summary.
Comment 1 Mark McLoughlin 2009-04-20 07:21:37 EDT
Thanks, still the case with virt-manager-0.7.0-4.fc11 and upstream
Comment 2 Cole Robinson 2009-05-11 12:08:50 EDT
Fixed upstream:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/1cfb9a961d2d

Moving to POST.
Comment 3 Mark McLoughlin 2009-05-21 11:03:01 EDT
Pushing an update to updates-test with the fix for this; please add a comment to bodhi if you test this

* Thu May 21 2009 Mark McLoughlin <markmc@redhat.com> - 0.7.0-5.fc11
- Fix 'opertaing' typo in 'New VM' dialog (#495128)
- Allow details window to resize again (#491683)
- Handle collecting username for vnc authentication (#499589)
- Actually handle arch config when creating a VM (#499145)
- Log libvirt capabilities at startup to aid debugging (#500337)
Comment 4 Fedora Update System 2009-05-21 11:09:07 EDT
virt-manager-0.7.0-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/virt-manager-0.7.0-5.fc11
Comment 5 Fedora Update System 2009-05-25 17:12:03 EDT
virt-manager-0.7.0-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5410
Comment 6 Fedora Update System 2009-06-04 17:17:56 EDT
virt-manager-0.7.0-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.